@charset "utf-8";
.content_wrap h2{
	width: 870px;
	margin: 0 auto 1em;
}
.content_wrap .news_txt .news_image {
	width: 100%;
	margin: 2rem auto;
	text-align: center;
}
.content_wrap .news_txt ol {
	width: 86%;
	margin: 1rem auto;
}

.content_wrap .news_txt ol > li {
	margin: 0 auto 1rem;
	color: #090;
}
.content_wrap .news_txt ol dt,
.content_wrap .news_txt ol > li span {
	font-size: 1.2rem;
	font-weight: 600;
}
.content_wrap .news_txt ol dd {
	color: #333;
}

.content_wrap .news_txt .contact_btn {
	margin: 3em auto 5em;
	text-align: center;
}
.content_wrap .news_txt .contact_btn a {
	background-color: #090;
	color: white;
	padding: 1em 3em;
	font-weight: 600;
	text-decoration: none;
}
.content_wrap .news_txt .contact_btn a:hover {
	opacity: 80%;
}
